.solution_key {
  padding: 13.3rem 0 15.4rem;
}
.solution_key .head h2 {
  font-size: 3.8rem;
  font-weight: 700;
  color: var(--secondary);
}
.solution_key .nav {
  max-width: max-content;
  margin: 5.3rem auto 0;
  background-color: #f7f8f9;
  border-radius: var(--radius);
  --radius: 3.9rem;
}
.solution_key .nav .nav_list {
  position: relative;
  z-index: 2;
  display: flex;
  flex-wrap: wrap;
}
.solution_key .nav .nav_list::before {
  position: absolute;
  width: var(--w);
  height: var(--h);
  left: var(--l);
  top: var(--t);
  content: '';
  border-radius: var(--radius);
  background-color: var(--primary);
  z-index: -1;
  transition: all 0.3s;
}
.solution_key .nav .nav_item {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 1.8rem;
  font-weight: 500;
  color: #383845;
  border-radius: var(--radius);
  line-height: 1.5;
  padding: 2.55rem 1.7rem;
}
.solution_key .nav .nav_item:hover {
  background-color: rgba(7, 89, 188, 0.1);
}
.solution_key .nav .nav_item.active {
  color: #fff;
  background-color: transparent;
}
.solution_key .frames {
  background-color: #f0f6fc;
  padding-bottom: 6.9rem;
  overflow: hidden;
  margin-top: 4.5rem;
}
.solution_key .frames .container {
  display: none;
}
.solution_key .frames .container.active {
  display: block;
}
.pb0{
    padding-bottom: 0 !important;
    margin-bottom: -10rem ;
}
.solution_key .frames .lar .svg {
  margin: 0 -16.91176471%;
}
.solution_key .frames .lar .solution_key_swiper {
  margin-top: 1.4rem;
}
.solution_key .frames .lar .solution_key_swiper .info {
  max-width: 65.7rem;
}
.solution_key .flow {
  position: relative;
}
.solution_key .flow .svg {
  height: auto;
}
.solution_key .flow .svg svg {
  width: 100%;
  height: 100%;
}
.solution_key .flow .marks {
  position: absolute;
  left: 0;
  top: 5.7rem;
  z-index: 2;
}
.solution_key .flow .marks li + li {
  margin-top: 1.6rem;
}
.solution_key .flow .marks li {
  display: flex;
  align-items: center;
  font-weight: 600;
  color: var(--secondary);
  gap: 1.3rem;
}
.solution_key .flow .marks img {
  display: inline-block;
  flex-shrink: 0;
  object-fit: contain;
  height: 1.125em;
  width: auto;
  max-width: 2.5em;
}
.solution_key .solution_key_swiper {
  margin-top: 13.7rem;
}
.solution_key .solution_key_swiper .item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  background-color: var(--primary);
  box-shadow: 0.4rem 0.4rem 0.8rem rgba(0, 0, 0, 0.06);
  border-radius: 2.4rem;
  padding: 3.01470588%;
  gap: 2rem 2.50391236%;
}
.solution_key .solution_key_swiper .item.cp {
  background-color: #e87900;
}
.solution_key .solution_key_swiper .item:hover img {
  transform: scale(1.03);
}
.solution_key .solution_key_swiper .img {
  align-self: flex-end;
  width: 34.42879499%;
  --h: 79.54545455%;
  margin: -11.7370892% 0 -3.20813772%;
}
.solution_key .solution_key_swiper .info {
  flex: 1;
  color: #fff;
  width: 100%;
  max-width: 59.2rem;
  margin-right: auto;
}
.solution_key .solution_key_swiper .info .title {
  font-size: 2.8rem;
  font-weight: 700;
}
.solution_key .solution_key_swiper .info .desc {
  font-size: 1.7rem;
  line-height: 2.8rem;
  opacity: 0.84;
  margin-top: 1.1rem;
}
.solution_key .solution_key_swiper .btn_circle {
  display: block;
  width: 6.4rem;
  height: 6.4rem;
  border-radius: 50%;
  flex-shrink: 0;
  background: url("../img/arrow-r-b.svg") no-repeat center / 31.25% #fff;
  transition: all 0.3s;
  align-self: flex-end;
}
.solution_key .solution_key_swiper .btn_circle:hover {
  transform: rotate(90deg);
}
.solution_key .processes {
  margin-top: 13.5rem;
}
.solution_key .processes .container {
  display: none;
}
.solution_key .processes .container.active {
  display: block;
}
.solution_key .processes .info .title {
  font-size: 3.8rem;
  line-height: 1.31578947;
  font-weight: 700;
  color: var(--secondary);
  max-width: 120rem;
}
.solution_key .processes .info .desc {
  font-size: 1.7rem;
  line-height: 2.8rem;
  color: var(--text);
  hyphens: auto;
  max-width: 132rem;
  margin-top: 3.1rem;
}
.solution_key .process {
  border-radius: 2.3rem;
  background-color: #f7f8f9;
  margin-top: 5.3rem;
}
.solution_key .process .svg {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 769px) and (max-width: 1440px) {
  .solution_key .frames .lar .svg {
    margin: 0 -8%;
  }
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .solution_key .frames .lar .svg {
    margin: 0 -2rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .solution_key .flow .marks {
    top: 3rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .solution_key .processes .info .title {
    font-size: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .solution_key {
    padding: 50px 0;
  }
  .solution_key .head h2 {
    font-size: 22px;
  }
  .solution_key .nav {
    margin-top: 20px;
  }
  .solution_key .nav .nav_list {
    overflow-x: auto;
    flex-wrap: nowrap;
  }
  .solution_key .nav .nav_list::-webkit-scrollbar {
    display: none;
  }
  .solution_key .nav .nav_item {
    font-size: 14px;
    padding: 10px 20px;
    white-space: nowrap;
  }
  .solution_key .frames {
    margin-top: 30px;
    padding-bottom: 30px;
  }
  .solution_key .frames .flow .svg {
    width: calc(100% + 40px);
    padding: 0 20px;
    margin: 0 -20px;
    overflow-x: auto;
  }
  .solution_key .frames .flow .svg::-webkit-scrollbar {
    display: none;
  }
  .solution_key .frames .flow .svg svg,
  .solution_key .frames .flow .svg img {
    min-width: 700px;
  }
  .solution_key .frames .flow .marks {
    top: 20px;
  }
  .solution_key .frames .flow .marks li + li {
    margin-top: 6px;
  }
  .solution_key .frames .flow .marks li {
    font-size: 12px;
    gap: 10px;
  }
  .solution_key .frames .flow .marks li img {
    height: 1em;
    max-width: 2em;
  }
  .solution_key .solution_key_swiper {
    margin-top: 30px;
  }
  .solution_key .solution_key_swiper .item {
    border-radius: 10px;
    padding: 20px;
    gap: 20px;
  }
  .solution_key .solution_key_swiper .img {
    margin: -20px 0;
    align-self: center;
  }
  .solution_key .solution_key_swiper .info .title {
    font-size: 18px;
  }
  .solution_key .solution_key_swiper .info .desc {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .solution_key .solution_key_swiper .btn_circle {
    width: 40px;
    height: 40px;
  }
  .solution_key .processes {
    margin-top: 30px;
  }
  .solution_key .processes .info .title {
    font-size: 20px;
  }
  .solution_key .processes .info .desc {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .solution_key .processes .process {
    border-radius: 10px;
    margin-top: 30px;
    overflow-x: auto;
  }
  .solution_key .processes .process::-webkit-scrollbar {
    display: none;
  }
  .solution_key .processes .process .svg {
    min-width: 700px;
  }
}
@media screen and (max-width: 576px) {
  .solution_key .frames .flow .marks {
    position: static;
  }
  .solution_key .frames .flow .marks li + li {
    margin-top: 10px;
  }
  .solution_key .solution_key_swiper .item {
    flex-direction: column;
  }
  .solution_key .solution_key_swiper .img {
    width: 100%;
    margin: 0;
  }
  .solution_key .processes .info .title {
    font-size: 18px;
  }
}
